Bug 738324 - Typos in ABRT master
Summary: Typos in ABRT master
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: rawhide
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-14 14:42 UTC by Yuri Chornoivan
Modified: 2015-02-01 22:54 UTC (History)
9 users (show)

Fixed In Version: abrt-2.0.6-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-21 22:52:16 UTC


Attachments (Terms of Use)
Patch to fix the typos (2.26 KB, patch)
2011-09-14 14:43 UTC, Yuri Chornoivan
no flags Details | Diff

Description Yuri Chornoivan 2011-09-14 14:42:15 UTC
Description of problem: New messages in ABRT git contain typos


Version-Release number of selected component (if applicable): git master


How reproducible: always


Steps to Reproduce: open the files from the patch attached
  
Actual results:
Submision
occured
seves

Expected results:
Submission
occurred
saves

Additional info: Thanks for correcting these typos

Comment 1 Yuri Chornoivan 2011-09-14 14:43:17 UTC
Created attachment 523168 [details]
Patch to fix the typos

Comment 2 Jiri Moskovcak 2011-09-29 13:38:58 UTC
Fixed in git (commit: ff5434c3087d59b044498fc507fd0a2fd4de530d)

Comment 3 Fedora Update System 2011-11-05 18:58:58 UTC
abrt-2.0.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/abrt-2.0.6-1.fc16

Comment 4 Fedora Update System 2011-11-06 23:56:20 UTC
Package abrt-2.0.6-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.6-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15513
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-11-21 22:52:16 UTC
abrt-2.0.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.